Subject: Fwd: Trainer Candidate - Barkha Bhatia
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 29 Oct 2021 08:36:27 -0700 (MST)

Hi Ma'am, 

I have shortlisted her for Process Trainer/ Non tech Quality manager. 
She is having good experience in Quality and Training both. She is staying in Noida sec 19. 
She have to serve 1 month notice and can negotiate to 10 days. 
Her current salary is 43000/- 
Expecting 60000/- 

Please find the attached CV also. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Oct 29, 2021, at 7:37 PM, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Barkha Bhatia 
E-mail 	[email-masked] 
Phone Number 	(282301) 9045162936 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
Where do you currently live (area) 	Noida 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Inficare technologies 	Process Trainer 	N/A 	43K 
Previous Employer 1 	Compunnel 	Mentor/trainer 	May 2020 	34K 
Previous Employer 2 	EXL 	Trainer assosiate 	August 2019 	26K 
If Selected, how much time do you need to join? 	15-20 days 
Please briefly describe your work experience specifically in training? 	Primary role is to learn, understand, train and prepare the new staff for the recruitment role. Performance gap analysis, training needs assessment, people development, process development, content development, learning strategy, learning portal, digital course creation, leadership training, interview assessment skills, team collaboration and employee care. 

Understanding the entire company's inter networking in order to change the process flow if required, track and improved the current business process while maintaining uniformity between the teams. 

High level of attention to detail, analytical and decisive decision maker, exceptional people and soft skills, excellent verbal and written ccommunication skills, strong work ethic and hands on approach, ability to set goals and convert plans into action, ability to measure performance, microsoft proficient: word, excel and power point, provide constructive feedback and direction, candidates must demonstrate strong interpersonal, leadership and verbal communication skills 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued, satisfied and keeping them loyal towards you and your organisation. 
What according to you makes you a good candidate for this position? 	The skills, qualifications, experience and knowledge that I possess are a great match for the requirement for this position. My communication and leadership skills make me a great candidate for the job. I am committed to learning any new skills on my own and with the help of my mates to succeed in this role. 
On a scale of 1 - 5 please rate your fluency in spoken English 	5